Download it now!
Bug 104405 - Clone Formatting ignores vertical text alignment
Summary: Clone Formatting ignores vertical text alignment
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.3.7.2 release
Hardware: All Linux (All)
: medium normal
Assignee: Noel Grandin
URL:
Whiteboard: target:5.4.0 target:5.3.0.1 target:5.2.5
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-05 07:09 UTC by Noel Grandin
Modified: 2017-01-13 12:25 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Noel Grandin 2016-12-05 07:09:20 UTC
Issue: create a table with more than 1 cell. Enter text in all cells. Change the horizontal alignment of the text in the first cell to middle. Then change the vertical alignment to bottom. Then use Clone Formatting to apply the same changes to the texts in the other cells. Only the horizontal alignment is cloned, the vertical alignment is ignored.

Expected result: Clone Formatting also clones the vertical alignment
Comment 1 Commit Notification 2016-12-07 17:10:05 UTC
Noel Grandin committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d36aa2ba3132ce62a370b7260ca620642cbf7dbf

tdf#104405 Clone Formatting ignores vertical text alignment

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2016-12-08 10:37:48 UTC
Noel Grandin committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a7d13674bc2271e6f191e8ecda78151a47d413f6&h=libreoffice-5-3

tdf#104405 Clone Formatting ignores vertical text alignment

It will be available in 5.3.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2016-12-12 20:39:58 UTC
Noel Grandin committed a patch related to this issue.
It has been pushed to "libreoffice-5-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2670760550608c3f51bb01eb7b86c33461e2e5c8&h=libreoffice-5-2

tdf#104405 Clone Formatting ignores vertical text alignment

It will be available in 5.2.5.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Xisco Faulí 2017-01-13 12:24:35 UTC
Hello,
Is this bug fixed?
If so, could you please close it as RESOLVED FIXED?